.newsWrap {
  font-family: YakuHanJPs, 'Open Sans', 'Noto Sans JP', -apple-system, BlinkMacSystemFont, "ヒラギノ角ゴ ProN W3", 'Yu Gothic', YuGothic, Meiryo, sans-serif;
  height: 170px;
  overflow-y: auto;
  width: 240px;
  margin: 0 auto;
  font-size: 1.4rem;
}

.newsWrap dl{
  margin: 0;
}

.newsWrap dd{
  margin: 0;
}

.newsWrap dt{
  color: #E60012;
}

.newsWrap dd a{
  text-decoration: none;
}

.newsWrap .newsTag {
  display: inline-block;
  background: #E60012;
  padding: 0 0.5em;
  border-radius: 3px;
}